/* ------------------------------------------------------

  *Filename:            global.css
  *Description:         Global CSS
  *Version:             1.0.0 (2013-01-29) YYYY-MM-DD
  *Website:             1art.cz
  *Author:              moono.cz, e-mail: studio@moono.cz
  
  === STRUCTURE =========================================
  
  *Page width:          600px
  *Number of columns:   1
  
  === SWATCH COLORS =====================================
  
  #fff    - white
  #000    - black
  #a22217 - red

-------------------------------------------------------*/

/* === RESETS ======================================== */

html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

a img {
  border: 0;
}

address {
  font-style: normal;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}


/* === TYPOGRAPHY ==================================== */

/* The font-size percentage is of 16px. (i.e.: 0.85 * 16px = 14px) */ 

html { 
  font-size: 100.01%; 
}

body { 
  font-family: Arial, sans-serif;
  font-size: 85%; /* sensible type sizes: 75% (12px), 80% (13px), 85% (14px) */ 
  line-height: 1.5;
 	color: #fff;
}

h1 {
	font-size: 1.5em;
}                

h2 {
  font: 28px 'OpenSansRegular', Arial, sans-serif;
  margin: 0 0 0.3em 0;
  color: #000;
  text-transform: uppercase;
}


p, ul, ol, table, address {
  margin: 0 0 1.4em 0;
}

a {
	color: #fff;
}

a:hover {
	color: #fff;
}

input, textarea { 
  font-family: Arial, sans-serif; 
}


/* === FONTS ========================================= */

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* === COMMON STYLES ================================ */

body {
	background: url('../img/bgr-body.png') repeat-x 0 0 #a22217;
  text-align: center;
}

h1 span {
	display: none;
}

/* === COMMON CLASSES ================================ */

.dspln {
  display: none;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}

.fright {
  float: right
}

.fleft {
  float: left;
}

div.cleaner {
  clear: both;
  font-size: 1%;
  height: 0px;
}

.grp {
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
  position: relative;  
}

.grp span {
  background: no-repeat 0 0;
  display: block;
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
}

a.grp {
  cursor: pointer;
}


/* === CLASSES ======================================== */

.column-1 {
  width: 290px;
  float: left;
}

.column-2 {
  width: 290px;
  float: right;
}


/* === LAYOUT ========================================= */

#screen {  
	position: relative;
	width: 600px;
	text-align: left;
	margin: 0 auto;
  padding-top: 280px;
}

#contact {
  width: 600px;
}


/* === HEADER ========================================= */

#logo, #logo span {
	width: 180px; height: 87px;
}

#logo {
  position: absolute;
  top: 133px;
  margin: 0 0 0;
}

#logo span {
  position: absolute;
  display: block;
  left: 0; top: 0;
  overflow: hidden;  
  background: url('../img/logo.png') no-repeat 0 0;
}

#logo a span {
  cursor: pointer;
}